.row.rowfull_width_ttf {
    width: 100%;
    max-width: 1920px;
}
.ttf_content{clear:both;background-color:#fff;
	border-top: 5px solid #493bbf;}
.ttf_content section{
	background: transparent;
    /*padding-top: 12rem;
    padding-bottom: 15rem;*/
	}
footer{padding-top:3rem;}
.course_image{text-align:center;}
.course_image .image-in img{width:50%;}
.course_image h3{
	font-size: 3vw;
    margin: 0px !important;
}
footer div#go-top a.smoothscroll{
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.top_bar_lg ul.main-navigation-lg{
	background: transparent;
    margin: 0;
    width: 100%;
    height: auto;
    clear: both;
    color: #fff;
    line-height: 8vw;
}
.top_bar_lg ul.main-navigation-lg,.top_bar_lg ul.main-navigation-lg li{display:inline-block;}
.top_bar_lg #main-nav-wrap{position:relative;}
.top_bar_lg .logo {
    margin: 0px !important;
}
.intro-social li a:hover i.fa, .intro-social li a:focus i.fa{transform: scale(2.1);transition: all .5s ease-in-out;}
.intro-div-width i{font-size: inherit;}
i.technology_in {
    font-family: "poppins-semibold", sans-serif;
    font-weight: bold;
    font-size: 4vw;
    text-transform: uppercase;
    vertical-align: middle;
    color: #000;
}
.intro_div1 h3{
	font-size: 3vw;
	color:#fff;
}
.ttf_content.extra-PSVersion section{
	padding: 0px !important;
}
.ttf_content section{padding: 60px 0px;}
.content_over_pjs {
	padding-top: 16vw;
}
@media (max-width: 768px){
	.ttf_content.extra-PSVersion{
		min-height: 300px;
	}
	.ttf_content.extra-PSVersion #particles-js,.ttf_content.extra-PSVersion .absl_over-Part{min-height: 300px;}
	.WTCH {
		line-height: 9vw;
	}
}
@media (min-width: 769px){
	ul.SWE li{padding: 0px 20px  !important;}
	.SWE a {font-size: 3rem  !important;}
	.WTCH {
		line-height: 5vw;
	}
}
.content_over_pjs {
	width: 100%;
}
.SWE li:hover{transform: rotate(-20deg);transition: all 0.3s ease-in-out;}
.SWE li a:hover{color:#fff;}
.SWE li:hover a i{transform: scale(1.5);transition: all 0.3s ease-in-out;}
.intro_div2{
	font-size: 5vw;
	color: #fff;
	clear: both;
    padding: 3vw 0vw;
    float: left;
    width: 100%;
    display: block;
}
.absl_over-Part{
	position: absolute;
	top: 0;
	width: 100%;
	display: flex;
	min-height: 270px;
	align-items: center;
	padding: 0px;
	justify-content: center;
}
ul.SWE li{
	display: inline-block;
	padding: 0px 6px;
}
.SWE {
	clear: both;
	color: #fff;
}
a.CustomClk {
	border: 3px solid #313131;
	padding: 15px 30px;
	font-family: "poppins-bold", sans-serif;
	font-size: 1.4rem;
	text-transform: uppercase;
	letter-spacing: .3rem;
}
a.CustomClk:hover {
	border: 3px solid #493bbf;
}
.SWE a,.SWE a:visited{
	color: #fff;
	font-size: 2.5rem;
}
.watch_in,.learn_in,.build_in{font-family: Consolas;}
.swRED{color: #fe0101;text-shadow: 0px 0px 3px #95982c;}
.swYELLOW{color:#493bbf;text-shadow: 0px 0px 3px red;}
.button_start_tutorial a img{
	width: 30px;
    vertical-align: middle
}
.button_start_tutorial {
    padding-top: 20px;
    clear: both;
    text-align: center;
}
.intro_div3 .participate{
	font-size: 3vw;
    border: 2px solid #000;
	width: 70vw;
    padding: 1vw;
    margin: 0 auto;
    font-family: Consolas;
}
.participate:hover{
	background-color: #000;
	transition: all .8s ease-in-out;
	/*font-size: 2vw;*/
	
}
.cpsw .fa.fa-heartbeat{
	font-size: 25px;
    vertical-align: middle;
    color: red;
}
.cpsw a:hover{color:red;}
.participate:hover a{
	color: #493bbf;
	border-bottom: 2px solid;
}
.intro_div3{
	padding-top: 30px;
	clear:both;
}
.intro-overlay{
	/*background-image: url(./images/cover.jpg) !important;*/
    background-size: cover !important;
    background-position: center center !important;
}
.top_bar_lg ul.main-navigation-lg li a.smoothscroll {
    padding: 15px 20px !important;
	color:#fff;
	font-family: Consolas;
    letter-spacing: 1px;
}
.top_bar_lg ul.main-navigation-lg li a:hover{
	padding-left: 1rem !important;
	color:#493bbf;
	border-bottom: 2px solid #493bbf;
}
.top_bar_lg{
	display: block;
    float: left;
    width: 100%;
    background-color: transparent;
}
@media (max-width:900px){
	.top_bar_lg{display:none;}
	.top-bar.top-bar-sw-small-customized{
		width:100%;
		left:0;
		right:0;
	}
	.row.small_width_menu{width:100%;}

	
}
@media (min-width:901px){
	.small_width_menu{display:none;}
	.SWE{padding-top: 5vw;}
	
}
.intro_div2 .swRED,.intro_div2 .swYELLOW{color: #fff !important;}
@media (max-width:400px){
	.intro_div2 .col-twelve .col-four {
		font-size: 6vw;
		line-height: 0vw;
	}
	.intro_div3 .participate a{
		font-size: 5vw;
	}
	.intro_div2 .col-four {
		width: 33.33% !important;
		clear: none !important;
		float: left !important;
	}
}
#particles-js {
	background-color: #000 !important;
}
.top-bar.top-bar-sw-small-customized{background-color: #000;}
/**************************************************************************/
pre.code_grid{
	display: grid;
	border-left: 5px solid #493bbf;
	box-shadow: 0px 0px 29px #00000054;
    background: #fff;
}
#featured iframe{
	min-height: 300px;
}

















